<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- CSS propio -->
    <link rel="stylesheet" href="style.css">
    <title>USuario y contraseña desde prompt</title>
</head>
<body>
    <script src="main.js"></script>

    <h1>Esta aplicación solicita al usuario su nombre y su numero clave para evaluar si es correcta.</h1>
    <h2>Debe ingresar un nombre de usuario y una seriie numérica clave. El número que es correcto es: 126698. </h2>

</body>
</html>